Bug 1805414 - Deployments serving more than one APIService are incorrectly configured
Summary: Deployments serving more than one APIService are incorrectly configured
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.0
Assignee: Alexander Greene
QA Contact: Bruno Andrade
URL:
Whiteboard:
Depends On: 1805412
Blocks: 1805417
TreeView+ depends on / blocked
 
Reported: 2020-02-20 18:20 UTC by Nick Hale
Modified: 2020-05-04 11:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1805412
: 1805417 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:38:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-lifecycle-manager pull 1382 0 None closed [release-4.4] Bug 1805414: Support multiple APIServices on a single deployment 2020-03-22 13:20:52 UTC
Github operator-framework operator-lifecycle-manager pull 1396 0 None open [release-4.4] Bug 1805414: Support multiple APIServices on a single deployment 2020-03-19 14:36:14 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:39:08 UTC

Comment 6 errata-xmlrpc 2020-05-04 11:38:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.